Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 7 reacties
Bron: Growl, submitter: AppleTalk

Growl is een handig programma voor Mac OS X waarmee de notificaties van andere programma's op het scherm getoond kunnen worden. Zo kan er bijvoorbeeld een pop-up worden getoond wanneer het downloaden van een bestand is voltooid, als er nieuwe e-mail binnen is gehaald of als er iemand in een chatprogramma online komt. De ontwikkelaars hebben versie 1.1.2 uitgebracht en voorzien van de volgende lijst met aanpassingen:

Extras improvements:
  • GrowlMail fix: In Summary mode, post one notification (per account) after *all* messages come in
Preference pane improvements:
  • About tab layout improvements (English only)
  • Standardized layout for all built-in display preferences (English only)
  • Sounds menu now reads from /Library/Sounds and ~/Library/Sounds
  • Default is now the first entry in any popup it appears in
  • Fix notifications to default to menu bar's screen if the desired screen isn't available
  • Separators appear between distinct groups in popups
  • Update German translation
  • Fix broken iCal prefs in certain localizations
Installer improvements:
  • Fix System Preferences not quitting on non-English systems
  • Fix background image transparency
  • Fix GrowlMail installer to note and enforce Mail not running
Moderatie-faq Wijzig weergave

Reacties (7)

De nieuwe Adium (1.1.4) heeft deze versie van Growl er al in zitten.
Je bedoelt dat Adium 1.1.4 bij de installatie vraagt of je de nieuwe Growl wilt downloaden.
Je bedoelt dat Adium 1.1.4 bij de installatie vraagt of je de nieuwe Growl wilt downloaden.
Klopt, want de versie de de nieuwe Adium gisteren voor mij ge´nstalleerd had werkte niet goed met mijn Leopard versie, deze wel :).
Je bedoelt dat Adium 1.1.4 bij de installatie vraagt of je de nieuwe Growl wilt downloaden.
Oh vandaar dat Adium erbij roept "no download required" ofzo.... ;)
Ik zit te wachten op een fix voor GrowlMail in Leopard.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True